services:
  secure-mood-notes:
    image: anssi/fcsc2026-web-secure-mood-notes:latest
    ports:
      - "8000:80"
    tmpfs:
      - /var/www/html/public/shared_notes/:size=500M,uid=1000,gid=1000,exec
